geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan <xhh...@gmail.com>
Subject Re: Request for updating the DWR version to 3.0.rc1 in G2.2
Date Mon, 24 Aug 2009 09:43:42 GMT
Seems that 3.0.rc1 could not be downloaded from the repo2, so does it cause
any function issue ? If not, I think we could just turn off the warning in
the log configurations.

2009/8/24 Siqi Du <siqi.du@gmail.com>

> Hi,
> Now we use DWR 3.0.M1 in Geronimo 2.2. When opening any page who use DWR,
>  it always gives out warnings like this on console:
> WARN  [DTDEntityResolver] Deprecated public id in dwr.xml. Use: <!DOCTYPE
> dwr PUBLIC "-//GetAhead Limited//DTD Direct Web Remoting 3.0//EN" "
> http://getahead.org/dwr//dwr30.dtd">
>
> I investigate the issue and find that it is a bug in DWR 3.0.M1. After I
> replace it with 3.0.rc1, this warning has gone.
> BTW, DWR version 3.0.rc1 is the most recent development release
> and probably DWR 3.0 can not catch up with our G 2.2 release.
>
> -Siqi
>



-- 
Ivan

Mime
View raw message